orocrm:
    task:
        menu:
            task_list.description:  List of tasks
            my_tasks: My Tasks

        #
        # OroCRM/Bundle/TaskBundle/Entity/Task
        #
        entity_label:               Task
        entity_plural_label:        Tasks
        entity_description:         Represent task
        subject.label:              Subject
        description.label:          Description
        due_date.label:             Due date
        workflow_step.label:        Status
        task_priority.label:        Priority
        owner.label:                Assigned To
        id.label:                   Id
        workflow_item.label:        Workflow item
        organization.label:         Organization

        user_tasks: User Tasks
        info_widget_title: Task Information
        add_entity: Add task
        add_entity.title: Add a task to this record
        assign_entity: Assign task
        assign_entity.title: Assign a task to this user
        assign_entity.widget_title: Assign task to %username%
        saved_message: Task saved

        user_tasks_section: Tasks
        assigned_tasks_widget:
            no_task_exist: You have no tasks pending
            update_widget: Reload tasks

        view_task:   View {{ entity }}
        update_task: Update {{ entity }}
        delete_task: Delete {{ entity }}
        created_by:  assigned by {{ user }} on {{ date }}
        changed_by:  assigned by {{ user }} at {{ date }}, updated by {{ editor }} at {{ editor_date }}
